CVE-2022-42968

critical

Description

Gitea before 1.17.3 does not sanitize and escape refs in the git backend. Arguments to git commands are mishandled.

References

https://github.com/go-gitea/gitea/pull/21463

https://github.com/go-gitea/gitea/releases/tag/v1.17.3

https://security.gentoo.org/glsa/202210-14

Details

Source: MITRE

Published: 2022-10-16

Updated: 2022-12-03

Type: CWE-88